<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
FileDate Property (IEdmSearchResult5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSearchResult5 Interface : FileDate Property (IEdmSearchResult5)

Visual Basic
C#
C++/CLI
Gets the modification date of this search result.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property FileDate As System.Object

C# |
--- | ---

    System.object FileDate {get;}

C++/CLI |
--- | ---

    property System.Object^ FileDate {
       System.Object^ get();
    }

#### Property Value

Date of file; 0 for folders

# See Also

####

IEdmSearchResult5 Interface
IEdmSearchResult5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2